Subject: (urth) Severian in the OED

From: Alice Turner <al at interport.net>
Date: Thu, 15 Oct 1998 08:22:26 +0000

Whoops, I'm so rusty at this point that I posted to the wrong list. I can't
imagine that any of you don't get the Whorl list, but if that is so and you
want the complete OED listing for Severian, email me and I will send it.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/